IF EXISTS (SELECT * FROM sysobjects WHERE Name='AR_PAGOTIC_WS_Configuracion' AND xtype='U')
BEGIN
	ALTER TABLE AR_PAGOTIC_WS_Configuracion ADD Id_Tipo_Cbte		CHAR(4)
	ALTER TABLE AR_PAGOTIC_WS_Configuracion ADD Id_Periodo_Caja		INT
	ALTER TABLE AR_PAGOTIC_WS_Configuracion ADD Id_Tipo_Val			CHAR(3)

	ALTER TABLE AR_PAGOTIC_WS_Configuracion ADD CONSTRAINT FK_APTWCC_Cbtes_Tipos FOREIGN KEY (Id_Tipo_Cbte) REFERENCES Cbtes_Tipos (Id_Tipo_Cbte)
	ALTER TABLE AR_PAGOTIC_WS_Configuracion ADD CONSTRAINT FK_APTWCC_Cajas_Periodos FOREIGN KEY (Id_Periodo_Caja) REFERENCES Cajas_Periodos (Id_Periodo_Caja)
	ALTER TABLE AR_PAGOTIC_WS_Configuracion ADD CONSTRAINT FK_APTWCC_Valores_Tipos FOREIGN KEY (Id_Tipo_Val) REFERENCES Valores_Tipos (Id_Tipo_Val)
END
